{
  "hash": "a8d52b4a",
  "configHash": "7bf228bb",
  "lockfileHash": "57452527",
  "browserHash": "e59a8620",
  "optimized": {
    "svelte": {
      "src": "../../node_modules/svelte/src/index-client.js",
      "file": "svelte.js",
      "fileHash": "0e9fe405",
      "needsInterop": false
    },
    "svelte/store": {
      "src": "../../node_modules/svelte/src/store/index-client.js",
      "file": "svelte_store.js",
      "fileHash": "28cc90b1",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-YAQNMG2X": {
      "file": "chunk-YAQNMG2X.js"
    }
  }
}